Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 13:13:13 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation salma ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma ahmad Bot:  Hi Salma Ahmad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524270869            05:00 PM, 07th Jun                   Fatma                   Hi Salma , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:02 PM, 07th Jun                     salma ahmad                    hi am waiting pick up collection for my return -MAX /HOME CENTER           05:03 PM, 07th Jun                     salma ahmad                    No one has come to collect yet           05:03 PM, 07th Jun                   Fatma                   We are Max support team.           05:05 PM, 07th Jun                   Fatma                   Could you please share your Max order number so that I can assist you further?           05:05 PM, 07th Jun                     salma ahmad                    ok           05:05 PM, 07th Jun                     salma ahmad                    yes 1 min i wil give u           05:06 PM, 07th Jun                   Fatma                   It's okay, No rush.           05:06 PM, 07th Jun                     salma ahmad                    Order #9666467340           05:07 PM, 07th Jun                   Fatma                   Thank you for sharing the order number with me.           05:07 PM, 07th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:07 PM, 07th Jun                     salma ahmad                    Order #9666033999           05:08 PM, 07th Jun                     salma ahmad                    np maybe this one too           05:08 PM, 07th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward both of the issues to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:09 PM, 07th Jun                   Fatma                   Is there anything else i can help you with?           05:09 PM, 07th Jun                     salma ahmad                    thts great thanks           05:09 PM, 07th Jun                     salma ahmad                    if u can arrange collection of returns tht be great           05:10 PM, 07th Jun                   Fatma                   We will do our best to collect those items on priority basis.           05:12 PM, 07th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2683421